/* Disqus Content */

p#dsq-alerts-claim {
	background-color: #e5eecc !important;
	border: none !important;
}

.dsq-moderator .dsq-comment-header {
	background-color: #def !important;
}

.dsq-comment-footer {
	text-transform: uppercase;
}

.dsq-brlink {
	font-family: "Inter", sans-serif !important;
	font-weight: 500 !important;
}